Dynamics AX In-Market Engineering

Dynamics AX In-Market Engineering (Sustained Engineering)

Microsoft Dynamics AX 2009 SP1 is compatible with BizTalk Server 2010

Microsoft Dynamics AX 2009 SP1 is compatible with BizTalk Server 2010

  • Comments 1
  • Likes

Dynamics AX Sustained Engineering is proud to announce the following compatibility between the released versions of Dynamics AX 2009 SP1 and BizTalk Server 2010: 

 

Microsoft Product

Dynamics AX Version

BizTalk Server 2010

Dynamics AX 2009 SP1

 

The System requirements of AX 2009 will be updated on Customer Source and Partner Source.

 

Follow the Dynamics AX Sustained Engineering blog for the latest updates on the above. For further information, feel free to contact daxsecom@microsoft.com

Comments
  • Is there any way to tweak AX side so that it can work with Biztalk RFID 2010 instead of applying Rollup 7 modifying the whole?  We only need to let AX 2009 create RFID server using Biztalk RFID 2010, but an error message specifying the version of RFID Server (needing the version 3.6.0.0 but Biztalk RFID 2010 is at 3.7.0.0).  Our AX 2009 is at SP1 and Rollup 5, and applying Rollup 7 requires us to modify a lot of customized data so we would like to apply only the portion for RFID.

    Thank you.

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment